Extending an existing Domain using WLP 8.1 SP2 - Weblogic

This is a discussion on Extending an existing Domain using WLP 8.1 SP2 - Weblogic ; Hello everyone, I have an issue with configuration wizard. If I extend an existing domain (created by Platform 8.1 SP2 and has been started/stopped), it displays the error "The domain in this directory is not a supported version."? Does anybody ...

+ Reply to Thread
Results 1 to 4 of 4

Thread: Extending an existing Domain using WLP 8.1 SP2

  1. Extending an existing Domain using WLP 8.1 SP2


    Hello everyone,

    I have an issue with configuration wizard. If I extend an existing domain (created
    by Platform 8.1 SP2 and has been started/stopped), it displays the error "The
    domain in this directory is not a supported version."? Does anybody encountered
    this kind of behaviour?

    The workaround we have is to proceed to extend the domain right after the installation
    of the domain (ie, we dont start the admin server yet for that domain or do any
    configuration via console).

    Appreciate any input...thanks.

  2. Re: Extending an existing Domain using WLP 8.1 SP2

    Add ConfigurationVersion="8.1.3.0 to

    in your config.xml

  3. Re: Extending an existing Domain using WLP 8.1 SP2

    See If this Enhancement Request addresses the same issue

    http://iaskbea-2.bea.com/askbea/wls/S-24856.html

    Kuldeep

  4. Re: Extending an existing Domain using WLP 8.1 SP2

    Hello Jun,

    Did the suggestion of adding stuff into config.xml file (" in your config.xml
    ") resolved your problem. If not , then do open a support ticket to know more about CR173024 and CR133495.
    Following is the summary of CR173024.
    WLS 81 SP2 - Configuration wizard fails with "The domain in this directory is not a supported version".

    Hope it helps.

    Kuldeep

+ Reply to Thread